activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Robison <chrisdrobi...@gmail.com>
Subject Re: Building ActiveMQ NMS
Date Fri, 20 Apr 2012 19:16:49 GMT
I checked out all of
https://svn.apache.org/repos/asf/activemq/activemq-dotnet<https://svn.apache.org/repos/asf/activemq/activemq-dotnet/vendor>.
Do I need to checkout each trunk separately?

Chris

On Fri, Apr 20, 2012 at 11:44 AM, Timothy Bish <tabish121@gmail.com> wrote:

> On Fri, 2012-04-20 at 12:49 -0400, Chris Robison wrote:
> > I've tried to follow the documentation at
> > http://activemq.apache.org/nms/building.html but that doesn't seem to
> work.
> > All I get from Nant is "Required dependent assembly nunit.framework.dll
> > from NUnit for .NET 2.0 is not available. Build skipped." Any
> suggestions?
> >
> > Chris
>
> You need to checkout the vendor branch from svn:
>
> https://svn.apache.org/repos/asf/activemq/activemq-dotnet/vendor
>
> and then for the latest versions of each NUnit and DotNetZip run the
> nant install task, this will populate your NAnt repo with the required
> dependencies.
>
> --
> Tim Bish
> Sr Software Engineer | FuseSource Corp
> tim.bish@fusesource.com | www.fusesource.com
> skype: tabish121 | twitter: @tabish121
> blog: http://timbish.blogspot.com/
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message